  @charset "UTF-8";
@import url("/njhcffa/includes/styles/left_nav.css");
 @import url("/njhcffa/includes/styles/right_nav.css");
/* CSS Document */
/* -------------------- Standard Links section --------------------*/
a:link, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0a388d;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #b87143;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0a388d;
	text-decoration: underline;
}
#content_wrap_sec {
	position: relative;
	float: left;
	width: 950px;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin: 0px;
	background: url(/njhcffa/assets/include_images/bg_sec_lnav.gif) repeat-y left top;
}
#content_wrap_rnav {
	position: relative;
	float: left;
	width: 950px;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin: 0px;
	background: url(/njhcffa/assets/include_images/bg_sec_lrnav.gif) repeat-y left top;
}
div#content_wrap_sec div#content {
	position: relative;
	float: left;
	width: 685px;
	margin-top: 0px;
	margin-right: 0px;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	margin-left: 0;
	padding-bottom: 0px;
}
div#content_wide {
	position: relative;
	float: left;
	width: 719px;
	margin-top: 0px;
	margin-right: 0px;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	margin-left: 0;
	padding-bottom: 0px;
	background: url(/njhcffa/assets/include_images/bg_sec_rnav.gif) repeat-y right top;
	height: 100%;
}
div#content_middle {
	width: 515px;
	float: left;
	padding: 0px 15px 0px 0px;
}
.mainText {

	leine-height: 1.5em;
	padding: 0px;
}
div#pageTitle {
	margin-top: 0px;
	margin-bottom: 18px;
	float: left;
	padding: 0;
	font-size: 17px;
	text-decoration: none;
	color: #b87143;
}
div#page_subtitle {
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	padding: 0;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	background-color: transparent;
}

div#content_wrap_sec div#content_bg div#content ul.striped li a:hover, div#content_wrap_sec div#content_bg div#content ul.striped li a:hover {
	color: #64a837;
}
div#preSectionsText, .mainText, #anchoredListSection {
	margin-bottom: 15px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.4em;
}
/*
**ORIGINAL MODIFIED 12/26 by Carl**
.mainText p, #anchoredListSection {
	margin: 0;
	padding: 0;
}
*Changes Below**
*/
.mainText {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 5px;
	padding: 0;
}
.mainText img {
	margin: 5px 10px;
}
#anchoredListSection {
	margin: 0;
	padding: 0;
}
/*Changes End*/
.anchortitle, li a.anchortitle {
	font-size: 1.1em;
	color: #323c42;
	margin: 0;
	text-decoration: none;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 0px;
}
div.sectionTitle {
	font-size: 14px;
	line-height: 14px;
	color: #0a388d;
	margin: 0;
	text-decoration: none;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
}
/* -------------------- Breadcrumb section --------------------*/
div#content div#breadCrumb {
	padding: 0px;
	font-size: x-small;
	color: #09378d;
	margin: 7px 10px 15px 0px;
	float: left;
}
div#content_wide div#breadCrumb {
	padding: 0px;
	font-size: x-small;
	color: #09378d;
	margin: 7px 10px 15px 0px;
	float: left;
}
a.secondLevelTitleFirst:link, a.secondLevelTitleFirst:visited, a.secondLevelTitleFirst:active, .secondLevelTitleFirst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #09378d;
}
/*----------------Highlands crumbs-----------*/
.secondLevelTitleFirst:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #b87143;
}
a.secondLevelTitleSecond:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #b87143;
}
a.secondLevelTitleSecond:link, a.secondLevelTitleSecond:visited, a.secondLevelTitleSecond:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #09378d;
}
a.secondLevelTitleLast:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #b87143;
}
a.secondLevelTitleLast:link, a.secondLevelTitleLast:visited, a.secondLevelTitleLast:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #09378d;
}
.secondLevelTitleLast {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #09378d;
}

/* -------------------- Anchored List --------------------*/
#anchoredList {
	font-style: normal;
margin-bottom:15px;
	list-style-image: url(/njhcffa/assets/include_images/bullet.gif);
	float: left;
}
#anchoredList ul li {
		display: block;
		padding-bottom: 3px;
}
div#anchorSection {
	float: left;
	
}

div#anchorSection ul {
	list-style-image: url(/njhcffa/assets/include_images/bullet.gif);

}
.anchtitle {
	font-size: 14px;
	line-height: 14px;
	color: #0a388d;
	margin: 0;
	text-decoration: none;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 0px;

	text-decoration: none;
	border-color: #0FF;
	outline: none;
}
div#anchorSection ul li div.anchor_content {
	line-height: 1.3em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div#anchorSection ul div.anchor_content ul {
	list-style-image: url(/njhcffa/assets/include_images/bullet.gif);
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

.top_link {
	float: right;
	padding: 0;
	margin: 0 10px 10px 0;
	border: 0;
}

--------------------------------------- Events Page ---------------------------------------------
.meting_table  {
	position: relative;
background:none repeat scroll 0 0 #FFFFFF;
border-collapse:collapse;
color: #333;

font-size:11px;
margin:20px;
text-align:left;
	width: 90%;
}
.meting_table th{font-size:12px;font-weight:normal;color:#5b7389;border-bottom:2px solid #6678b1;padding:10px 8px; font-weight: bold;}
.meting_table td{
	border-bottom:1px solid #ccc;
	padding-top: 7px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 10px;
}